map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 83a6dfa1-37e0-41d6-bca1-7a45d05b8a4b
  playerICName: Matias Torres
  playerOOCName: dogmanguy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6fbed9b0-81a2-472c-99a0-4bdb55531775
  playerICName: Eratigena Viridans
  playerOOCName: Nexeron
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 6fbed9b0-81a2-472c-99a0-4bdb55531775
  playerICName: Kotakyato
  playerOOCName: Nexeron
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 65720
endTick: 1230374
duration: 00:35:01.9312314
fileCount: 106
size: 22297720
uncompressedSize: 122604165
endTime: 11:23:32.3923209
...
